{
	"331000342_0": "「はあああ――ッ！」",
	"331000342_1": "「俺たちも加勢するぞッ！」",
	"331000342_2": "「切ちゃんの攻撃は通じてるッ！\\n　だけど、まだ相手を倒すまでにはいかないみたい」",
	"331000342_3": "「わたしにもできることがあれば……」",
	"331000342_4": "「教えてください。\\n　なぜあの方からガイガンの力を感じるのでしょう？」",
	"331000342_5": "「あれは心象変化。機械でガイガンと思念を同調することで\\n　ギアにその力を宿しているんです」",
	"331000342_6": "「怪獣の力で戦っているんですねッ！\\n　思念の同調……それが、変化の条件……」",
	"331000342_7": "「うん。でも、ガイガンにはもう使えないんです」",
	"331000342_8": "「わたしたちには、テレパシーが使えます」",
	"331000342_9": "「それを使えば、繭の中にいるモスラとあなたの\\n　思念を同調することができるかもしれませんッ！」",
	"331000342_10": "「ッ！　そんなことができるんですか？」",
	"331000342_11": "「はい。どうか、モスラの力を纏い戦ってくださいッ！」"
}